<div
  class="d-flex flex-column justify-content-center align-items-center"
  style="margin-top: 4rem"
>
  <svg-icon
    style="margin-bottom: 20px"
    src="/assets/icon-svg/checked.svg"
    [svgStyle]="{ 'width.px': '80', 'height.px': '80' }"
  ></svg-icon>
  <div
    class="d-flex flex-column justify-content-center align-items-center mt-4"
  >
    <h3 class="mb-3">
      Votre e-mail de réinitialisation du mot de passe a été envoyé!
    </h3>
  </div>
</div>
<a class="d-block text-center login-link" [routerLink]="['/login']"
  >S'identifier</a
>
